// COPYRIGHT (C) 1990-1999.  All Rights Reserved. - DRAW1.HPP
// Zinc Software Incorporated.  Pleasant Grove, Utah  USA
// May be freely copied, used and distributed.

class DrawObject : public ZafWindowObject
{
public:
	DrawObject(void);

protected:
	virtual ZafEventType Draw(const ZafEventStruct &event, ZafEventType ccode);
};


